@charset "utf-8";
#page-top {
  display: none !important;
}
html {
  height: 100%;
  font-size: 62.5%;
  scroll-behavior: smooth;
}

@media (max-width: 375px) {
  html {
    font-size: 2.66vw;
    /* 10/375*100 */
  }
}

body {
  font-size: 1.4rem;
}
/*------------------------------------------------------** common*------------------------------------------------------*/
body {
  font-family: "Noto Sans Japanese", sans-serif;
}
.hev {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 26.4px;
  font-weight: bold;
}
.lato {
  font-family: "Lato", sans-serif;
}
.anchor {
  margin-top: -80px;
  padding-top: 80px;
  pointer-events: none;
}

@media (max-width: 576px) {
  .spase {
    display: block;
  }
}

/*------------------------------------------------------** header*------------------------------------------------------*/
#header {
  background: #fff;
  border-top: #ddd 1px solid;
  border-bottom: #ddd 1px solid;
  display: block;
  z-index: 9999 !important;
}
#header ul {
  font-size: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  display: flex;
}
#header ul li {
  display: inline-block;
  font-size: 1.4rem;
  width: 100%;
}
#header ul li a {
  color: #333;
  box-sizing: border-box;
  display: block;
  text-align: center;
  width: 100%;
  padding: 13px;
  font-weight: 600;
  transition: 0.3s;
  position: relative;
}
#header ul li a:hover {
  text-decoration: none;
}
#header ul li a:before {
  background: rgba(0, 91, 172, 0);
  height: 5px;
  width: 100%;
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  transition: 0.3s;
}
#header ul li a:hover:before {
  background: #005bac;
} /*dropdown ----------------------------------------------------*/
#header ul li.dropdown {
  position: relative;
}
#header ul li.dropdown > ul {
  width: 100vw;
  display: block;
  position: fixed;
  left: 0;
  z-index: 9998 !important;
}
#header ul li.dropdown > ul li {
  border-bottom: #ddd 1px solid;
  background: #f1f1f1;
  width: 100%;
  text-align: left;
  padding-top: 25px;
  padding-bottom: 25px;
}
#header ul li.dropdown > ul {
  display: none;
  z-index: 1;
}
#header ul li.dropdown:hover > ul {
  display: block;
}
#header .dropmenu .drop_title h2,
#header .dropmenu .drop_title p {
  margin: 0;
  padding: 0;
  line-height: 1;
}
#header .dropmenu .drop_title {
  border-left: #005bac 4px solid;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
}
#header .dropmenu .drop_title h2 {
  font-weight: 600;
  font-size: 1.6rem;
  margin-bottom: 0.75rem;
}
#header .dropmenu a {
  padding: 0;
  color: #333;
  transition: 0.6s;
}
#header .dropmenu a .body {
  background: #fff;
  display: block;
  height: 50px;
  position: relative;
  overflow: hidden;
}
#header .dropmenu a .body .comment {
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: left;
}
#header .dropmenu a .body:after {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  right: -15px;
  top: 50%;
  line-height: 0;
  transition: 0.6s;
}
#header .dropmenu a:hover .body:after {
  right: 15px;
}
#header .dropmenu a:hover {
  color: rgba(51, 51, 51, 0.7);
}
#header .dropmenu a img {
  transition: 0.6s;
}
#header .dropmenu a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
} /*#header.fixed ----------------------------------------------------*/
#header.fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
.spase.fixed {
  display: block;
  height: 110px;
}

@media (max-width: 576px) {
  .spase.fixed {
    display: block;
    height: 0px;
  }
}

@media (max-width: 768px) {
  .meanMenu,
  header.header,
  .mean-bar {
    display: none;
  }
  .drawer-hamburger {
    width: 3rem !important;
    z-index: 1000 !important;
    top: -5px !important;
  }
  .drawer-overlay {
    z-index: 1 !important;
  }
  .drawer-nav,
  .drawer-nav .drawer-menu {
    background: #fff;
    display: block;
    z-index: 999 !important;
  }
  #header {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 50px;
  }
  #header .header_body {
    display: block;
    position: relative;
    height: 50px;
  }
  #header .logo {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  #header .logo img {
    width: 100px;
    height: auto;
  }
  #header .drawer_menu_body {
    width: 100%;
    display: block;
  }
  #header .drawer-menu h2 {
    display: block;
    background: #fff;
    height: 50px;
    line-height: 50px;
    border-bottom: #ddd 1px solid;
    text-align: center;
    margin: 0;
    padding: 0;
  }
  #header .drawer_menu_body ul#sp_gnav_top {
    border-bottom: #ddd 1px solid;
    width: 100%;
    display: table;
    table-layout: fixed;
    margin: 0;
    padding: 0;
  }
  #header .drawer_menu_body ul#sp_gnav_top li {
    display: table-cell;
    vertical-align: middle;
  }
  #header .drawer_menu_body ul#sp_gnav_top li:first-child a {
    border-right: #ddd 1px solid;
  }
  #header .drawer_menu_body a:hover:before {
    content: none;
  }
  #header .drawer_menu_body #sp_search {
    background: #f1f1f1;
    width: 100%;
    padding: 10px;
    display: block;
  }
  #header .drawer_menu_body #sp_search dl {
    margin: 0;
    padding: 0;
    widows: 100%;
    display: table;
  }
  #header .drawer_menu_body #sp_search dl dt,
  #header .drawer_menu_body #sp_search dl dd {
    display: table-cell;
    vertical-align: middle;
  }
  #header .drawer_menu_body #sp_search dl dt {
    width: 100%;
  }
  #header .drawer_menu_body #sp_search dl dd {
    width: 50px;
    padding-left: 10px;
  }
  #header .drawer_menu_body #sp_search input {
    border: #ddd 1px solid;
    border-radius: 3px;
    padding: 15px;
    width: 100%;
    display: block;
    height: 40px;
  }
  #header .drawer_menu_body #sp_search button {
    outline: none;
    border: none;
    border-radius: 6px;
    background: #4285f4;
    color: #fff;
    display: block;
    width: 50px;
    height: 40px;
  }
  #header #sp_gnav {
    width: 100%;
    display: block;
  }
  #header #sp_gnav li {
    display: block;
    width: 100%;
  }
  #header #sp_gnav li a {
    border-bottom: #ddd 1px solid;
    display: block;
    text-align: left;
  }
  #header #sp_gnav li.sp_dropdown ul {
    display: none;
  }
  #header #sp_gnav li.sp_dropdown a.drop_toggle {
    position: relative;
  }
  #header #sp_gnav li.sp_dropdown a.drop_toggle.active {
    background: #f1f1f1;
  }
  #header #sp_gnav li.sp_dropdown a.drop_toggle:after {
    font-family: FontAwesome;
    content: "\f078";
    position: absolute;
    right: 10px;
    top: 50%;
    line-height: 0;
  }
  #header #sp_gnav li.sp_dropdown a.drop_toggle.active:after {
    content: "\f077";
  }
  #header #sp_gnav li.sp_dropdown ul {
    border-bottom: #ddd 1px solid;
    width: 100%;
    font-size: 0;
    text-align: left;
  }
  #header #sp_gnav li.sp_dropdown ul li {
    text-align: left;
    display: block;
  }
  #header #sp_gnav li.sp_dropdown ul li a {
    background: #f1f1f1;
    display: block;
    text-align: left;
  }
  #header #sp_gnav li.sp_dropdown ul li.inline_block {
    display: inline-block;
    width: 50%;
  }
  #header #sp_gnav li.sp_dropdown ul li.inline_block a {
    text-align: center;
  }
  #header #sp_gnav li.sp_dropdown ul li:nth-child(odd) a {
    border-right: #ddd 1px solid;
  }
}

@media (max-width: 576px) {
  #header #sp_gnav li.sp_dropdown ul li.inline_block {
    display: block;
    width: 100%;
  }
  #header #sp_gnav li.sp_dropdown ul li.inline_block a {
    text-align: left;
  }
} /*------------------------------------------------------** footer*------------------------------------------------------*/
#footer {
  margin-top: 5rem;
  border-top: #ddd 1px solid;
  display: block;
}
#footer #footer_nav {
  background: #f1f1f1;
  padding-top: 50px;
  padding-bottom: 50px;
  display: block;
}
#footer #footer_nav h3 a {
  border-bottom: #ddd 1px solid;
  color: #333;
  font-size: 1.6rem;
  display: block;
  text-align: left;
  padding: 5px 0;
  transition: 0.3s;
}
#footer #footer_nav .nav_group a {
  display: block;
  border-bottom: #ddd 1px solid;
  color: #333;
  padding: 10px 0;
  position: relative;
  transition: 0.3s;
}
#footer #footer_nav .nav_group a:after {
  font-family: FontAwesome;
  content: "\f105";
  position: absolute;
  right: 0;
  top: 50%;
  line-height: 0;
}
#footer #footer_nav h3 a:hover,
#footer #footer_nav .nav_group a:hover {
  color: rgba(51, 51, 51, 0.5);
  text-decoration: none;
}
#footer #footer_nav .type2 {
  line-height: 40px;
}
#footer #footer_nav .type2 img {
  margin-right: 5px;
}
#footer #footer_nav .nav_group2 li {
  margin-bottom: 15px;
}
#footer #footer_nav .nav_group2 .t_link a {
  background: #005bac;
  color: #fff;
  display: block;
  text-align: center;
  padding: 10px;
  font-size: 14px;
  width: 100%;
  position: relative;
  transition: 0.3s;
}
#footer #footer_nav .nav_group2 .t_link a:before {
  background: url("../images/common/other/triangle.svg");
  -webkit-background-size: cover;
  background-size: cover;
  width: 10px;
  height: 10px;
  content: "";
  position: absolute;
  right: 1px;
  top: 1px;
  z-index: 1;
}
#footer #footer_nav .nav_group2 .t_link a:hover {
  text-decoration: none;
  background: rgba(0, 91, 172, 0.5);
}
#footer #footer_nav .i_link a img {
  transition: 0.3s;
}
#footer #footer_nav .i_link a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

@media (max-width: 768px) {
  #footer #footer_nav .i_link {
    display: table;
    table-layout: fixed;
  }
  #footer #footer_nav .i_link li {
    display: table-cell;
  }
  #footer #footer_nav .i_link li:first-child {
    padding-right: 8px;
  }
  #footer #footer_nav .i_link li:last-child {
    padding-left: 8px;
  }
}

@media (max-width: 576px) {
  #footer {
    margin-top: 2rem !important;
  }
  #footer #footer_nav {
    padding-top: 25px;
    padding-bottom: 0px;
  }
  #footer #footer_nav .nav_group {
    display: none;
  }
  #footer #footer_nav .drop_h3 {
    display: block;
    border-bottom: #ddd 1px solid;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
  }
  #footer #footer_nav .drop_h3:after {
    font-family: FontAwesome;
    content: "\f067";
    position: absolute;
    right: 0px;
    top: 50%;
    line-height: 0;
  }
  #footer #footer_nav .drop_h3.active:after {
    content: "\f068";
  }
} /*footer_common ----------------------------------------------------*/
#footer_comment {
  border-bottom: #ddd 1px solid;
  background: #fff;
  display: block;
  padding-top: 40px;
  padding-bottom: 40px;
}
#footer_comment img {
  display: block;
  width: 260px;
  height: auto;
  margin: auto;
  transition: 0.3s;
  margin-bottom: 30px;
}
#footer_comment a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#footer_comment p {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
}

@media (max-width: 576px) {
  #footer_comment {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer_comment img {
    width: 200px;
    margin-bottom: 15px;
  }
  #footer_comment p {
    font-size: 1.4rem;
  }
} /*------------------------------------------------------** link*------------------------------------------------------*/
.link_button {
  border: 1px solid #fff;
  color: #111;
  padding: 10px 0;
  position: relative;
}
.link_button:hover {
  color: #111;
  text-decoration: none;
}
.linkbtn {
  border-radius: 6px;
  background: #005bac;
  color: #fff;
  display: block;
  width: 300px;
  text-align: center;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -ms-transition: 0.5s;
}
.linkbtn:hover {
  background: rgba(0, 91, 172, 0.5);
  color: #fff;
  text-decoration: none;
}

@media (max-width: 768px) {
  .link_button {
    border: #333 1px solid;
  }
}

@media (min-width: 769px) {
  .change-border01::after,
  .change-border01::before,
  .change-border01__inner::after,
  .change-border01__inner::before {
    background-color: #111;
    content: "";
    display: block;
    position: absolute;
    z-index: 10;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
  }
  .change-border01::after {
    height: 1px;
    left: -1px;
    top: -1px;
    width: 0px;
  }
  .change-border01::before {
    bottom: -1px;
    height: 1px;
    right: -1px;
    width: 0px;
  }
  .change-border01__inner::after {
    bottom: -1px;
    height: 0px;
    left: -1px;
    width: 1px;
  }
  .change-border01__inner::before {
    height: 0px;
    right: -1px;
    top: -1px;
    width: 1px;
  }
  .change-border01:hover::after,
  .change-border01:hover::before {
    width: 100%;
    width: calc(100% + 1px);
  }
  .change-border01:hover .change-border01__inner::after,
  .change-border01:hover .change-border01__inner::before {
    height: 100%;
    height: calc(100% + 1px);
  }
} /*------------------------------------------------------** footer_common*------------------------------------------------------*/
#footer_common {
  padding-top: 60px;
}
#footer_common h3 {
  text-align: center;
}
#footer_common h3 span {
  display: block;
  font-size: 2.6rem;
  margin-bottom: 5px;
}
#footer_common p {
  font-size: 1.4rem;
}
#footer_common .link_button {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 150px;
}

@media (max-width: 576px) {
  #footer_common .link_button {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    display: block;
    width: 100%;
  }
} /*------------------------------------------------------** breadcrumb*------------------------------------------------------*/
#breadcrumb {
  background: #fff;
  border-bottom: #ddd 1px solid;
  padding-top: 10px;
  padding-bottom: 10px;
}
#breadcrumb ol {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
  font-size: 0;
}
#breadcrumb ol li {
  color: #333;
  display: inline-block;
  font-size: 1.3rem;
}
#breadcrumb ol li a {
  color: #333;
}
#breadcrumb ol li a span {
  color: #005bac;
  transition: 0.3s;
}
#breadcrumb ol li a span:hover {
  color: rgba(0, 91, 172, 0.5);
}
#breadcrumb ol li a:hover {
  text-decoration: none;
}
#breadcrumb ol li a:after {
  content: "／";
  margin: 0 10px;
}

@media (max-width: 768px) {
  #breadcrumb {
    /* margin-top: 50px; */
  }
}

@media (max-width: 576px) {
  #breadcrumb {
    margin-top: 0px;
  }
}
#page-top {
  border-radius: 100px;
  background: #005bac;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 38px;
  font-size: 18px;
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 10000;
}
#page-top a {
  color: #fff;
}
